ReflectionProperty::isPrivate
ReflectionProperty::isPublic
ReflectionProperty
PHP Manual

# ReflectionProperty::isProtected

Checks if property is protected

### Description

public bool ReflectionProperty::isProtected ( void )

Checks whether the property is protected.

### Parameters

This function has no parameters.

### Return Values

`TRUE` if the property is protected, `FALSE` otherwise.

### See Also

- ReflectionProperty::isPrivate